force python2.7 for tox pep8

tox -re pep8 isn't working for systems that use python 3. Force tox
to use python2.7 for pep8.

Change-Id: I61468c3e3ab673dc84248dc72d1085c83ee57bc0
Closes-Bug: #1708163
changes/14/490014/1
Matthew Edmonds 6 years ago
parent 6cf382b960
commit b4eed72d1c

@ -17,6 +17,8 @@ whitelist_externals = bash
commands = bash tools/pretty_tox.sh '{posargs}'
[testenv:pep8]
# TODO(edmondsw): figure out why py3 doesn't work for pep8
basepython = python2.7
commands = flake8
[testenv:venv]

Loading…
Cancel
Save